.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.128640px;}
.lsc{letter-spacing:-0.119520px;}
.ls22{letter-spacing:-0.110400px;}
.ls12{letter-spacing:-0.107568px;}
.ls9{letter-spacing:-0.103584px;}
.ls1c{letter-spacing:-0.101568px;}
.lsa{letter-spacing:-0.099600px;}
.ls19{letter-spacing:-0.097152px;}
.ls6{letter-spacing:-0.095616px;}
.ls8{letter-spacing:-0.091632px;}
.ls1a{letter-spacing:-0.087648px;}
.ls1b{letter-spacing:-0.083664px;}
.lsf{letter-spacing:-0.079680px;}
.ls1f{letter-spacing:-0.079488px;}
.lsd{letter-spacing:-0.075696px;}
.ls20{letter-spacing:-0.075072px;}
.ls11{letter-spacing:-0.072000px;}
.ls23{letter-spacing:-0.070656px;}
.ls7{letter-spacing:-0.067728px;}
.lsb{letter-spacing:-0.063744px;}
.ls1d{letter-spacing:-0.061824px;}
.ls2e{letter-spacing:-0.061776px;}
.ls21{letter-spacing:-0.059760px;}
.ls15{letter-spacing:-0.055776px;}
.ls17{letter-spacing:-0.031872px;}
.ls5{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003984px;}
.ls30{letter-spacing:0.004800px;}
.ls2d{letter-spacing:0.021600px;}
.ls1e{letter-spacing:0.022080px;}
.ls2f{letter-spacing:0.028080px;}
.ls1{letter-spacing:0.038400px;}
.ls25{letter-spacing:0.054000px;}
.ls29{letter-spacing:0.064800px;}
.ls3{letter-spacing:0.067200px;}
.ls4{letter-spacing:0.076800px;}
.ls16{letter-spacing:0.081600px;}
.ls2c{letter-spacing:0.100800px;}
.ls2{letter-spacing:0.105600px;}
.ls27{letter-spacing:0.111600px;}
.ls13{letter-spacing:0.115200px;}
.ls28{letter-spacing:0.122400px;}
.ls24{letter-spacing:0.124800px;}
.ls10{letter-spacing:0.127488px;}
.ls26{letter-spacing:0.129600px;}
.ls2a{letter-spacing:0.133200px;}
.ls2b{letter-spacing:0.140400px;}
.ls18{letter-spacing:0.144000px;}
.lse{letter-spacing:0.366528px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.412800px;}
.ws11{word-spacing:-0.406368px;}
.wsc{word-spacing:-0.394416px;}
.ws17{word-spacing:-0.312000px;}
.ws23{word-spacing:-0.292800px;}
.ws15{word-spacing:-0.249600px;}
.ws4{word-spacing:-0.244800px;}
.ws1b{word-spacing:-0.207552px;}
.wse{word-spacing:-0.155376px;}
.wsf{word-spacing:-0.096000px;}
.ws29{word-spacing:-0.064800px;}
.ws2a{word-spacing:-0.061200px;}
.ws28{word-spacing:-0.054000px;}
.ws24{word-spacing:-0.050400px;}
.ws26{word-spacing:-0.043200px;}
.ws27{word-spacing:-0.036000px;}
.ws25{word-spacing:-0.032400px;}
.ws13{word-spacing:-0.031872px;}
.ws2b{word-spacing:-0.021600px;}
.ws2{word-spacing:0.000000px;}
.ws16{word-spacing:0.003984px;}
.ws14{word-spacing:0.027888px;}
.ws1f{word-spacing:0.031872px;}
.ws9{word-spacing:0.035856px;}
.ws3{word-spacing:0.038400px;}
.ws6{word-spacing:0.039840px;}
.wsb{word-spacing:0.047808px;}
.ws2c{word-spacing:0.050544px;}
.wsd{word-spacing:0.051792px;}
.ws19{word-spacing:0.055776px;}
.ws18{word-spacing:0.059760px;}
.ws7{word-spacing:0.063744px;}
.ws5{word-spacing:0.067728px;}
.ws8{word-spacing:0.071712px;}
.ws12{word-spacing:0.075696px;}
.ws10{word-spacing:0.079680px;}
.wsa{word-spacing:0.091632px;}
.ws2d{word-spacing:0.100800px;}
.ws1d{word-spacing:0.189888px;}
.ws21{word-spacing:0.282624px;}
.ws1e{word-spacing:0.287040px;}
.ws20{word-spacing:0.309120px;}
.ws0{word-spacing:0.311952px;}
.ws1a{word-spacing:0.313536px;}
.ws22{word-spacing:0.525888px;}
.ws1c{word-spacing:0.549792px;}
._0{margin-left:-1.132800px;}
._2{width:1.043808px;}
._4{width:2.322672px;}
._a{width:8.740800px;}
._8{width:18.504000px;}
._7{width:26.845200px;}
._3{width:36.720000px;}
._1{width:42.752304px;}
._9{width:71.128800px;}
._5{width:89.795376px;}
._6{width:203.355312px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:72.000000px;}
.y4b{bottom:4.242230px;}
.y1{bottom:60.284717px;}
.y47{bottom:106.554957px;}
.y46{bottom:139.717231px;}
.y45{bottom:156.299091px;}
.y44{bottom:173.073276px;}
.y43{bottom:189.655136px;}
.y42{bottom:206.236996px;}
.y41{bottom:222.818856px;}
.y1e{bottom:233.232348px;}
.y40{bottom:239.593041px;}
.y1d{bottom:258.875642px;}
.y3f{bottom:278.347193px;}
.y3e{bottom:294.929053px;}
.y1c{bottom:303.029230px;}
.y3d{bottom:311.510913px;}
.y1b{bottom:321.538251px;}
.y3c{bottom:328.092773px;}
.y1a{bottom:340.047272px;}
.y3b{bottom:344.866958px;}
.y3a{bottom:361.448818px;}
.y19{bottom:365.690566px;}
.y18{bottom:409.843807px;}
.y0{bottom:419.354622px;}
.y39{bottom:423.725390px;}
.y17{bottom:428.352828px;}
.y38{bottom:443.006062px;}
.y16{bottom:446.669814px;}
.y15{bottom:465.178835px;}
.y14{bottom:490.822129px;}
.y37{bottom:491.593356px;}
.y13{bottom:534.974869px;}
.y36{bottom:535.746095px;}
.y35{bottom:554.833961px;}
.y12{bottom:555.801542px;}
.y11{bottom:574.118528px;}
.y34{bottom:590.696436px;}
.y10{bottom:592.627549px;}
.y33{bottom:609.205457px;}
.yf{bottom:611.136570px;}
.y32{bottom:628.293322px;}
.ye{bottom:629.645592px;}
.yd{bottom:648.154613px;}
.y31{bottom:663.962932px;}
.yc{bottom:666.663634px;}
.y30{bottom:682.857625px;}
.yb{bottom:684.980620px;}
.ya{bottom:703.489641px;}
.y2f{bottom:721.226163px;}
.y9{bottom:721.998662px;}
.y2e{bottom:740.314028px;}
.y8{bottom:740.507683px;}
.y7{bottom:759.016705px;}
.y2d{bottom:776.176079px;}
.y6{bottom:777.525726px;}
.y2c{bottom:795.263944px;}
.y5{bottom:802.976213px;}
.y2b{bottom:831.125995px;}
.y2a{bottom:850.021053px;}
.y4{bottom:857.540516px;}
.y3{bottom:879.713289px;}
.y29{bottom:885.883265px;}
.y2{bottom:901.886062px;}
.y28{bottom:904.971130px;}
.y27{bottom:940.833020px;}
.y26{bottom:959.728079px;}
.y25{bottom:995.590553px;}
.y24{bottom:1014.099574px;}
.y23{bottom:1033.187440px;}
.y22{bottom:1069.049143px;}
.y21{bottom:1087.366129px;}
.y20{bottom:1106.453995px;}
.y4a{bottom:1135.567328px;}
.y49{bottom:1139.809558px;}
.y1f{bottom:1149.449894px;}
.y48{bottom:1165.452852px;}
.y4c{bottom:1194.952280px;}
.h2{height:23.429062px;}
.h7{height:26.226562px;}
.ha{height:28.921008px;}
.h4{height:29.024063px;}
.h6{height:32.149687px;}
.h3{height:34.945313px;}
.h5{height:34.968750px;}
.h9{height:40.886016px;}
.h8{height:52.417969px;}
.h1{height:933.505882px;}
.h0{height:1352.860504px;}
.w1{width:332.591597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:99.488269px;}
.x1{left:113.948773px;}
.x2{left:142.869782px;}
.x3{left:171.790327px;}
.x6{left:262.602756px;}
.x7{left:377.129950px;}
.x4{left:506.696067px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.106751pt;}
.lsc{letter-spacing:-0.099183pt;}
.ls22{letter-spacing:-0.091615pt;}
.ls12{letter-spacing:-0.089265pt;}
.ls9{letter-spacing:-0.085959pt;}
.ls1c{letter-spacing:-0.084286pt;}
.lsa{letter-spacing:-0.082653pt;}
.ls19{letter-spacing:-0.080621pt;}
.ls6{letter-spacing:-0.079347pt;}
.ls8{letter-spacing:-0.076041pt;}
.ls1a{letter-spacing:-0.072734pt;}
.ls1b{letter-spacing:-0.069428pt;}
.lsf{letter-spacing:-0.066122pt;}
.ls1f{letter-spacing:-0.065963pt;}
.lsd{letter-spacing:-0.062816pt;}
.ls20{letter-spacing:-0.062298pt;}
.ls11{letter-spacing:-0.059749pt;}
.ls23{letter-spacing:-0.058634pt;}
.ls7{letter-spacing:-0.056204pt;}
.lsb{letter-spacing:-0.052898pt;}
.ls1d{letter-spacing:-0.051304pt;}
.ls2e{letter-spacing:-0.051265pt;}
.ls21{letter-spacing:-0.049592pt;}
.ls15{letter-spacing:-0.046286pt;}
.ls17{letter-spacing:-0.026449pt;}
.ls5{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003306pt;}
.ls30{letter-spacing:0.003983pt;}
.ls2d{letter-spacing:0.017925pt;}
.ls1e{letter-spacing:0.018323pt;}
.ls2f{letter-spacing:0.023302pt;}
.ls1{letter-spacing:0.031866pt;}
.ls25{letter-spacing:0.044812pt;}
.ls29{letter-spacing:0.053774pt;}
.ls3{letter-spacing:0.055766pt;}
.ls4{letter-spacing:0.063732pt;}
.ls16{letter-spacing:0.067715pt;}
.ls2c{letter-spacing:0.083649pt;}
.ls2{letter-spacing:0.087632pt;}
.ls27{letter-spacing:0.092611pt;}
.ls13{letter-spacing:0.095598pt;}
.ls28{letter-spacing:0.101573pt;}
.ls24{letter-spacing:0.103565pt;}
.ls10{letter-spacing:0.105795pt;}
.ls26{letter-spacing:0.107548pt;}
.ls2a{letter-spacing:0.110536pt;}
.ls2b{letter-spacing:0.116510pt;}
.ls18{letter-spacing:0.119498pt;}
.lse{letter-spacing:0.304162pt;}
.ws1{word-spacing:-0.342561pt;}
.ws11{word-spacing:-0.337223pt;}
.wsc{word-spacing:-0.327305pt;}
.ws17{word-spacing:-0.258912pt;}
.ws23{word-spacing:-0.242979pt;}
.ws15{word-spacing:-0.207130pt;}
.ws4{word-spacing:-0.203146pt;}
.ws1b{word-spacing:-0.172236pt;}
.wse{word-spacing:-0.128938pt;}
.wsf{word-spacing:-0.079665pt;}
.ws29{word-spacing:-0.053774pt;}
.ws2a{word-spacing:-0.050787pt;}
.ws28{word-spacing:-0.044812pt;}
.ws24{word-spacing:-0.041824pt;}
.ws26{word-spacing:-0.035849pt;}
.ws27{word-spacing:-0.029874pt;}
.ws25{word-spacing:-0.026887pt;}
.ws13{word-spacing:-0.026449pt;}
.ws2b{word-spacing:-0.017925pt;}
.ws2{word-spacing:0.000000pt;}
.ws16{word-spacing:0.003306pt;}
.ws14{word-spacing:0.023143pt;}
.ws1f{word-spacing:0.026449pt;}
.ws9{word-spacing:0.029755pt;}
.ws3{word-spacing:0.031866pt;}
.ws6{word-spacing:0.033061pt;}
.wsb{word-spacing:0.039673pt;}
.ws2c{word-spacing:0.041944pt;}
.wsd{word-spacing:0.042979pt;}
.ws19{word-spacing:0.046286pt;}
.ws18{word-spacing:0.049592pt;}
.ws7{word-spacing:0.052898pt;}
.ws5{word-spacing:0.056204pt;}
.ws8{word-spacing:0.059510pt;}
.ws12{word-spacing:0.062816pt;}
.ws10{word-spacing:0.066122pt;}
.wsa{word-spacing:0.076041pt;}
.ws2d{word-spacing:0.083649pt;}
.ws1d{word-spacing:0.157578pt;}
.ws21{word-spacing:0.234535pt;}
.ws1e{word-spacing:0.238199pt;}
.ws20{word-spacing:0.256522pt;}
.ws0{word-spacing:0.258872pt;}
.ws1a{word-spacing:0.260187pt;}
.ws22{word-spacing:0.436406pt;}
.ws1c{word-spacing:0.456243pt;}
._0{margin-left:-0.940050pt;}
._2{width:0.866201pt;}
._4{width:1.927461pt;}
._a{width:7.253523pt;}
._8{width:15.355481pt;}
._7{width:22.277397pt;}
._3{width:30.471967pt;}
._1{width:35.477853pt;}
._9{width:59.025992pt;}
._5{width:74.516386pt;}
._6{width:168.753711pt;}
.fs0{font-size:26.687866pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:46.604184pt;}
.fs5{font-size:59.748954pt;}
.y4b{bottom:3.520400pt;}
.y1{bottom:50.027067pt;}
.y47{bottom:88.424267pt;}
.y46{bottom:115.943867pt;}
.y45{bottom:129.704267pt;}
.y44{bottom:143.624267pt;}
.y43{bottom:157.384667pt;}
.y42{bottom:171.145067pt;}
.y41{bottom:184.905467pt;}
.y1e{bottom:193.547067pt;}
.y40{bottom:198.825467pt;}
.y1d{bottom:214.827067pt;}
.y3f{bottom:230.985467pt;}
.y3e{bottom:244.745867pt;}
.y1c{bottom:251.467771pt;}
.y3d{bottom:258.506267pt;}
.y1b{bottom:266.827419pt;}
.y3c{bottom:272.266667pt;}
.y1a{bottom:282.187067pt;}
.y3b{bottom:286.186667pt;}
.y3a{bottom:299.947067pt;}
.y19{bottom:303.467067pt;}
.y18{bottom:340.107483pt;}
.y0{bottom:348.000000pt;}
.y39{bottom:351.627067pt;}
.y17{bottom:355.467131pt;}
.y38{bottom:367.627067pt;}
.y16{bottom:370.667419pt;}
.y15{bottom:386.027067pt;}
.y14{bottom:407.307067pt;}
.y37{bottom:407.947067pt;}
.y13{bottom:443.947067pt;}
.y36{bottom:444.587067pt;}
.y35{bottom:460.427067pt;}
.y12{bottom:461.230011pt;}
.y11{bottom:476.430299pt;}
.y34{bottom:490.187419pt;}
.y10{bottom:491.789947pt;}
.y33{bottom:505.547067pt;}
.yf{bottom:507.149595pt;}
.y32{bottom:521.387067pt;}
.ye{bottom:522.509243pt;}
.yd{bottom:537.868891pt;}
.y31{bottom:550.987371pt;}
.yc{bottom:553.228539pt;}
.y30{bottom:566.667067pt;}
.yb{bottom:568.428827pt;}
.ya{bottom:583.788475pt;}
.y2f{bottom:598.507067pt;}
.y9{bottom:599.148123pt;}
.y2e{bottom:614.347067pt;}
.y8{bottom:614.507771pt;}
.y7{bottom:629.867419pt;}
.y2d{bottom:644.107067pt;}
.y6{bottom:645.227067pt;}
.y2c{bottom:659.947067pt;}
.y5{bottom:666.347067pt;}
.y2b{bottom:689.707067pt;}
.y2a{bottom:705.387067pt;}
.y4{bottom:711.627067pt;}
.y3{bottom:730.027067pt;}
.y29{bottom:735.147200pt;}
.y2{bottom:748.427067pt;}
.y28{bottom:750.987200pt;}
.y27{bottom:780.747067pt;}
.y26{bottom:796.427067pt;}
.y25{bottom:826.187419pt;}
.y24{bottom:841.547067pt;}
.y23{bottom:857.387067pt;}
.y22{bottom:887.146779pt;}
.y21{bottom:902.347067pt;}
.y20{bottom:918.187067pt;}
.y4a{bottom:942.346667pt;}
.y49{bottom:945.867067pt;}
.y1f{bottom:953.867067pt;}
.y48{bottom:967.147067pt;}
.y4c{bottom:991.627067pt;}
.h2{height:19.442527pt;}
.h7{height:21.764023pt;}
.ha{height:24.000000pt;}
.h4{height:24.085519pt;}
.h6{height:26.679308pt;}
.h3{height:28.999248pt;}
.h5{height:29.018698pt;}
.h9{height:33.929120pt;}
.h8{height:43.498872pt;}
.h1{height:774.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:276.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:82.560000pt;}
.x1{left:94.560000pt;}
.x2{left:118.560000pt;}
.x3{left:142.559616pt;}
.x6{left:217.920000pt;}
.x7{left:312.960000pt;}
.x4{left:420.480000pt;}
}
